Skip to main content
GET
/
v1
/
sub-entities
/
{id}
Retrieve a sub-entity
curl --request GET \
  --url https://api.revdesk.com/v1/sub-entities/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "name": "<string>",
    "slug": "<string>",
    "parent_organization_id": 123,
    "hipaa_enabled": true,
    "member_count": 123,
    "phone_number_count": 123,
    "created_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Success

data
object
required